Sybase-DBF
Sybase, Version 12
generator=0
sequenz=0
domains=0
integerautonumber=1
numericautonumber=1
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=--
terminator=#13#10GO#13#10
blockterminator=;
BlankEnabled=0
30  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
23 // Anzahl   T_INT T_INT_N T_FLOAT  T_STRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
INTEGER
T_INT
TINYINT
T_INT
SMALLINT
T_INT
NUMERIC
T_NUMERIC
DECIMAL
T_NUMERIC
DEC
T_NUMERIC
REAL
T_FLOAT
FLOAT
T_FLOAT
DOUBLE PRECISION
T_FLOAT
MONEY
T_CURRENCY
SMALLMONEY
T_CURRENCY
VARCHAR
T_STRING
CHAR
T_STRING
NVARCHAR
T_STRING
NCHAR
T_STRING
DATETIME
T_DATETIME
SMALLDATETIME
T_DATETIME
TIMESTAMP
T_DATETIME
BINARY
T_BLOB
VARBINARY
T_BLOB
TEXT
T_BLOB
IMAGE
T_BLOB
BIT
T_BOOL
ReservedWords
ABORT
ADD
ALL
ALTER
ANALYZE
AND
ANY
AS
ASC
BEGIN
BETWEEN
BINARY
BIT
BOTH
BY
CASCADE
CASE
CAST
CHAR
CHARACTER
CHECK
CLOSE
CLUSTER
COALESCE
COLLATE
COLUMN
COMMIT
CONSTRAINT
COPY
CREATE
CROSS
CURRENT
CURRENT_DATE
CURRENT_TIME
CURRENT_TIMESTAMP
CURRENT_USER
CURSOR
DEC
DECIMAL
DECLARE
DEFAULT
DELETE
DESC
DISTINCT
DO
DROP
ELSE
END
EXCEPT
EXECUTE
EXISTS
EXPLAIN
EXTEND
EXTRACT
FALSE
FETCH
FLOAT
FOR
FOREIGN
FROM
FULL
GLOBAL
GRANT
GROUP
HAVING
IN
INNER
INSERT
INTERSECT
INTERVAL
INTO
IS
JOIN
LEADING
LEFT
LIKE
LISTEN
LOAD
LOCAL
LOCK
MOVE
NAMES
NATIONAL
NATURAL
NCHAR
NEW
NO
NONE
NOT
NOTIFY
NULL
NULLIF
NUMERIC
OFFSET
ON
OR
ORDER
OUTER
OVERLAPS
PARTIAL
POSITION
PRECISION
PRIMARY
PRIVILEGES
PROCEDURE
PUBLIC
REFERENCES
RESET
REVOKE
RIGHT
ROLLBACK
SELECT
SESSION_USER
SET
SETOF
SHOW
SOME
SUBSTRING
TABLE
THEN
TO
TRAILING
TRANSACTION
TRIM
TRUE
UNION
UNIQUE
UNLISTEN
UNTIL
UPDATE
USER
USING
VACUUM
VALUES
VARCHAR
VARYING
VERBOSE
VIEW
WHEN
WHERE
WITH
WORK
XXXXXXXXXXX
